<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<title><?php echo get_bloginfo('name'); ?></title>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<link rel="stylesheet" href="https://use.typekit.net/nzl2drf.css">
	<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
	<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>">
	<link rel="icon" type="image/x-icon" href="<?php bloginfo('template_directory'); ?>/images/bbfavicon.png">

	<?php wp_head(); ?>

</head>
<body>

<header>
<div class="w3-row bbheader">
	<div class="w3-container bbwidth">

	<?php
		$logooption = get_option('bbga_instead');
		if($logooption=="no"||$logooption==NULL) {
			$logo = "/images/blue_boxed_logo.png";
		}
		else {
			$logo = "/images/girls_blue_boxed_logo.png";
		}
	?>

	  <p><img src="<?php bloginfo('template_directory'); echo $logo; ?>" alt="BB Logo" class="bblogo"></p>
	  <p class="bbtitle"><?php echo get_bloginfo('name'); ?></p>
	</div>
</div>

<div class="w3-row bbnav">
	<div class="w3-container bbwidth">
		<div class="w3-bar">
			<?php
				$menuParameters = array(
					'menu' => 'Main Navigation Menu',
					'container' => false,
					'echo' => false,
					'items_wrap' => '%3$s',
					'depth' => 0,
					'theme-location' => 'primary',
					'add_a_class' => 'w3-bar-item w3-button w3-hide-small',
					'fallback_cb' => 'fallback_menu_pages',
				);
				echo strip_tags(wp_nav_menu( $menuParameters ), '<a>' );
			?>
			<a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="myFunction()">&#9776;</a>
		</div>
		<div id="bbmenucse" class="w3-bar-block w3-hide w3-hide-large w3-hide-medium">
			<?php
				$menuParameters = array(
					'menu' => 'Main Navigation Menu',
					'container' => false,
					'echo' => false,
					'items_wrap' => '%3$s',
					'depth' => 0,
					'theme-location' => 'primary',
					'add_a_class' => 'w3-bar-item w3-button',
					'fallback_cb' => 'fallback_menu_pages',
				);
				echo strip_tags(wp_nav_menu( $menuParameters ), '<a>' );
			?>
		</div>
	</div>
</div>
</header>

<article>
	<div class="w3-row">
		<div class="w3-container bbwidth">